
/* ****************** 1칸 레이아웃  ****************** */

.layout_395066_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395066_ > div:after {content:''; display:block; clear:both;}
.layout_395066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395066_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_395076_ {overflow:hidden;}
.html_395076_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_395086_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_395086_ * {box-sizing:border-box;}
.img_ratio_395086_ a {display:block; text-decoration:none;}
.img_ratio_395086_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_395086_ {width:1100px;}
}
@media \0screen{
	.img_ratio_395086_ {width:1100px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395096_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395096_ > div:after {content:''; display:block; clear:both;}
.layout_395096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395096_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_395106_ {overflow:hidden;}
.html_395106_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_395116_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395116_ > ul {margin:0; padding:0; list-style:none;}

.layout_395116_ > #tab_ul_395116_ {display:none;}
.layout_395116_ > #tab_ul_395116_:after {content:''; display:block; clear:both;}
.layout_395116_ > #tab_ul_395116_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_395116_ > #tab_ul_395116_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_395116_ > #tab_ul_395116_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_395116_ > #tab_ul_395116_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_395116_ > #box_ul_395116_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_395116_ > #box_ul_395116_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_395116_ > #box_ul_395116_ > li.on {display:block;}
.layout_395116_ > #box_ul_395116_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_395116_.type_HOR > #tab_ul_395116_ {display:block;}
.layout_395116_.type_HOR > #box_ul_395116_ > li > a {display:none;}

.text_sml_395116_ > #tab_ul_395116_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_395116_ > #box_ul_395116_ > li > a {font-size:13px;}
.text_mid_395116_ > #tab_ul_395116_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_395116_ > #box_ul_395116_ > li > a {font-size:14px;}
.text_big_395116_ > #tab_ul_395116_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_395116_ > #box_ul_395116_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_395116_ > #tab_ul_395116_ {display:none !important;}
[id^=div_user_list] .layout_395116_ > #box_ul_395116_ > li {display:block !important;}
[id^=div_user_list] .layout_395116_ > #box_ul_395116_ > li > a {display:block !important;}
[id^=div_user_list] .layout_395116_ > #box_ul_395116_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_395116_.type_HOR > #tab_ul_395116_,
	.layout_395116_.type_RES > #tab_ul_395116_ {display:block;}
	.layout_395116_.type_HOR > #box_ul_395116_ > li > a,
	.layout_395116_.type_RES > #box_ul_395116_ > li > a {display:none;}
    .layout_395116_.type_HOR.border_true > #box_ul_395116_ > li > div,
    .layout_395116_.type_RES.border_true > #box_ul_395116_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_395116_ {min-width:1100px;}
	.layout_395116_.type_HOR > #tab_ul_395116_,
	.layout_395116_.type_RES > #tab_ul_395116_ {display:block;}
	.layout_395116_.type_HOR > #box_ul_395116_ > li > a,
	.layout_395116_.type_RES > #box_ul_395116_ > li > a {display:none;}
    .layout_395116_.type_HOR.border_true > #box_ul_395116_ > li > div,
    .layout_395116_.type_RES.border_true > #box_ul_395116_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_395136_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_395136_ * {box-sizing:border-box;}
.table_395136_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_395136_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_395126_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_395126_ * {box-sizing:border-box;}
.table_395126_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_395126_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_395146_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395146_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395146_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395156_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395156_ > div:after {content:''; display:block; clear:both;}
.layout_395156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395156_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_395166_ {overflow:hidden;}
.html_395166_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_responsive__395176_ {max-width:1100px; margin:0 auto}
	.pm-slide_responsive__395176_ a {border:none}
	.pm-slide_responsive__395176_ a img {border:none}
	.pm-slide_responsive__395176_ .owl-item {z-index:1;}
	.pm-slide_responsive__395176_ .item {position:relative}
	.pm-slide_responsive__395176_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(255,255,255,0.5)}
	.pm-slide_responsive__395176_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#111111;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_responsive__395176_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_responsive__395176_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_responsive__395176_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#111111}
	.pm-slide_responsive__395176_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_responsive__395176_ .owl-nav .owl-prev {left:5px}
	.pm-slide_responsive__395176_ .owl-nav .owl-next {right:5px}
	.pm-slide_responsive__395176_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_responsive__395176_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_responsive__395176_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_responsive__395176_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_responsive__395176_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_responsive__395176_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#d6d6d6;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_responsive__395176_ .owl-dots .owl-dot.active span,
	.pm-slide_responsive__395176_ .owl-dots .owl-dot:hover span {background:#869791}

/* ****************** 공백  ****************** */

.empty_line_395186_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395186_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395186_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_395196_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395196_ > ul {margin:0; padding:0; list-style:none;}

.layout_395196_ > #tab_ul_395196_ {display:none;}
.layout_395196_ > #tab_ul_395196_:after {content:''; display:block; clear:both;}
.layout_395196_ > #tab_ul_395196_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_395196_ > #tab_ul_395196_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_395196_ > #tab_ul_395196_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_395196_ > #tab_ul_395196_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_395196_ > #box_ul_395196_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_395196_ > #box_ul_395196_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_395196_ > #box_ul_395196_ > li.on {display:block;}
.layout_395196_ > #box_ul_395196_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_395196_.type_HOR > #tab_ul_395196_ {display:block;}
.layout_395196_.type_HOR > #box_ul_395196_ > li > a {display:none;}

.text_sml_395196_ > #tab_ul_395196_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_395196_ > #box_ul_395196_ > li > a {font-size:13px;}
.text_mid_395196_ > #tab_ul_395196_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_395196_ > #box_ul_395196_ > li > a {font-size:14px;}
.text_big_395196_ > #tab_ul_395196_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_395196_ > #box_ul_395196_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_395196_ > #tab_ul_395196_ {display:none !important;}
[id^=div_user_list] .layout_395196_ > #box_ul_395196_ > li {display:block !important;}
[id^=div_user_list] .layout_395196_ > #box_ul_395196_ > li > a {display:block !important;}
[id^=div_user_list] .layout_395196_ > #box_ul_395196_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_395196_.type_HOR > #tab_ul_395196_,
	.layout_395196_.type_RES > #tab_ul_395196_ {display:block;}
	.layout_395196_.type_HOR > #box_ul_395196_ > li > a,
	.layout_395196_.type_RES > #box_ul_395196_ > li > a {display:none;}
    .layout_395196_.type_HOR.border_true > #box_ul_395196_ > li > div,
    .layout_395196_.type_RES.border_true > #box_ul_395196_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_395196_ {min-width:1100px;}
	.layout_395196_.type_HOR > #tab_ul_395196_,
	.layout_395196_.type_RES > #tab_ul_395196_ {display:block;}
	.layout_395196_.type_HOR > #box_ul_395196_ > li > a,
	.layout_395196_.type_RES > #box_ul_395196_ > li > a {display:none;}
    .layout_395196_.type_HOR.border_true > #box_ul_395196_ > li > div,
    .layout_395196_.type_RES.border_true > #box_ul_395196_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_395216_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_395216_ * {box-sizing:border-box;}
.table_395216_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_395216_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_395206_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_395206_ * {box-sizing:border-box;}
.table_395206_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_395206_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_395226_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395226_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395236_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395236_ > div:after {content:''; display:block; clear:both;}
.layout_395236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395236_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_395246_ {overflow:hidden;}
.html_395246_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395256_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395256_ > div:after {content:''; display:block; clear:both;}
.layout_395256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395256_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_395266_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_395266_ * {box-sizing:border-box;}
.table_395266_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_395266_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_395276_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395276_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395286_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395286_ > div:after {content:''; display:block; clear:both;}
.layout_395286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395286_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_395296_ {overflow:hidden;}
.html_395296_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_395306_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_395306_ > div:after {content:''; display:block; clear:both;}
.layout_395306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_395306_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_395316_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_395316_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_395316_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_395316_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_395316_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_395316_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_395326_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395326_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398606_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_398606_ > div:after {content:''; display:block; clear:both;}
.layout_398606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398606_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_398616_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_398616_ * {box-sizing:border-box;}
.img_ratio_398616_ a {display:block; text-decoration:none;}
.img_ratio_398616_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_398616_ {width:1100px;}
}
@media \0screen{
	.img_ratio_398616_ {width:1100px;}
}
